#helpleftmenu{box-sizing:border-box; margin-bottom:8px;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-khtml-border-radius:8px;padding:21px 21px;background:#E4F6CD}
#helpleftmenu h2{margin:0;padding:0}
#helpleftmenu h3{margin-top:15px; font-weight:200}
#helpleftmenu a.select{text-decoration:none;margin-left:-8px;padding:2px 8px;color:#fff;background:#a60049;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px}
#helpleftmenu .subm{margin:0 0 21px 13px}
#mainhelp #helpleftmenu{background:none;padding:0;min-height:600px}
pre{-moz-box-sizing:content-box;-x-system-font:none;padding:1em;margin:1em 1em 0.8em 0;font-family:"Courier New",Courier,monospace;background:#EEF4FF;border:2px solid #6F96DE;color:#00C}
.xml .attribute{color:#f30}
.xml .value{color:#77C}
.xml .script{color:#903}
.xml .intext{color:#006}
.table_border td{padding:0.8em;border:1px solid #D3E1F9}